{
    "texture": [
        {
            "texture": "foundation"
        }
    ],
    "wall": {
        "match": [".internal"]
    },
    "properties": [
        "building_edge",
        "pathable"
    ]
}
